Package edu.msu.cme.rdp.taxatree

# Class UnifracTree.UnifracResult

java.lang.Object
edu.msu.cme.rdp.taxatree.UnifracTree.UnifracResult

Enclosing class:
  UnifracTree

public static class UnifracTree.UnifracResult extends Object

## Constructor Summary

Constructors
Constructor
Description
`UnifracResult(List<MCSample> samples, float[][] unifracMatrix)`

## Method Summary

Modifier and Type
Method
Description
`List<MCSample>`
`getSamples()`
`float[][]`
`getUnifracMatrix()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### UnifracResult

public UnifracResult(List<MCSample> samples, float[][] unifracMatrix)

## Method Details

### getSamples

public List<MCSample> getSamples()

### getUnifracMatrix

public float[][] getUnifracMatrix()